﻿header {
    background-color: whitesmoke;
    background-image: url(\\assets\\images\\bg-pattern.d4ba8a5107a2bb32.png);
}

* body div {
    font-size: 12px;
}

.container {
    width: 85% !important;
    max-width: 1900px !important;
    min-height: 650px;
}

@media screen and (max-width: 500px) {
    .container {
        width: 98% !important;
        max-width: 1900px !important;
        min-height: 650px;
    }

    .navbar-brand {
        position: relative;
        top: 35px;
    }

    .logo {
        height: 40px !important;
        margin-top: -80px !important;
    }
}

.logo {
    margin-top: -80px;
    height: 80px;
    transition: all .3s ease-out;
    transition-property: margin-top, height;
}

.navbar-brand {
    padding-top: .35rem;
    padding-bottom: .35rem;
    margin-right: 1rem;
    font-size: 1rem;
    text-decoration: none;
    white-space: nowrap;
}

.app-subtitle {
    color: #ee8f01;
    font-size: .8rem;
}

.app-title a {
    color: #7f7f7f;
    text-decoration: none;
}

footer {
    font-family: Quicksand;
    font-size: .9em;
    background-color: #e7edf4;
    background-image: url(\\assets\\images\\bg-pattern.d4ba8a5107a2bb32.png);
    position: fixed;
    bottom: 0%;
    width: 100%;
    opacity: 1;
}


#myBtn {
    line-height: 0px;
    height: 50px;
    width: 50px;
    display: none;
    position: fixed;
    bottom: 120px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #f1780c;
    color: white;
    cursor: pointer;
    border-radius: 50px;
}

    #myBtn:hover {
        background-color: #555; /* Add a dark-grey background on hover */
    }

.page-title {
    background-color: #e7edf4;
    text-transform: uppercase;
    /*background-image: url(/assets/images/bg-pattern.d4ba8a5107a2bb32.png);*/
}

nav {
    width: 100%;
    border-bottom: 3px solid #ccc;
    z-index: 9;
    top: 0%;
}
